Subject: Header compression editor's draft moved

From: Martin Thomson <[email-masked]>
Date: Thu, 29 Aug 2013 09:56:56 -0700

I've just moved the header compression spec into the same repository
as the main HTTP/2.0 spec.

This means that the issues and specifications are now in the same
place.  Please send editorial changes on header-compression to the
http2-spec repository in future.

It also means that https://http2.github.io/http2-spec/ needs updating,
but it's been that way for a while.  I'm sure that Mark will get
around to addressing that some time.

(I haven't tested the updated Makefile on a Mac, if someone can report
on what breaks - or maybe send a pull request to fix it - that would
be great.)